header{
    background-image: linear-gradient(to bottom, #EEAA11, #BB3381, #3f1d50);
    padding: 25px;
    display: flex; /*deixa o 'h1' e a 'nav' um ao lado do outro*/
    align-items: center;
    justify-content: space-between;
}

header.h1{
    font-size: 2.8em;
    font-weight: 200;
    cursor: pointer;
}

header nav{
    display: flex;
    align-items: center;
}

header nav a{
    margin-right: 1.3em;
    font-size: 1.9em;
}

header a{
    color: #fff;
}

header a:hover{
    color: #fff;
}
